Skip to main content
DELETE
/
api
/
rest
/
invoice_shipments
/
{invoiceId}
/
{shipmentId}
Unlink invoice from shipment
curl --request DELETE \
  --url https://api.upwell.com/api/rest/invoice_shipments/{invoiceId}/{shipmentId} \
  --header 'Content-Type: application/json' \
  --data '
{
  "invoiceId": "<string>",
  "shipmentId": "<string>"
}
'
{
  "deleteInvoiceShipmentsByPk": {
    "invoiceId": "<string>",
    "shipmentId": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.upwell.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string

Your API key will be used for authentication of the request. Authorization: YOUR_API_KEY

Path Parameters

invoiceId
string
required

"invoiceId" is required (enter it either in parameters or request body)

shipmentId
string
required

"shipmentId" is required (enter it either in parameters or request body)

Body

application/json

Query parameters can also be provided in the request body as a JSON object

invoiceId
string
shipmentId
string

Response

200 - application/json

Responses for DELETE /api/rest/invoice_shipments/{invoiceId}/{shipmentId}

deleteInvoiceShipmentsByPk
InvoiceShipments Ā· object

columns and relationships of "invoice_shipments"